package com.yeejoin.equipmanage.common.vo;

import java.util.List;

import com.yeejoin.equipmanage.common.entity.CarInfo;
import com.yeejoin.equipmanage.common.entity.CarProperty;
import com.yeejoin.equipmanage.common.entity.ManufacturerInfo;



/** 
* <pre>
* 车辆信息类
* </pre>
*
* 类说明 
*/
public class CarInfosResponse extends CarManagerRequest {

	private List<CarProperty> carPropertyList;
	
	private ManufacturerInfo manufacturerInfo;
	/**
	 * 公司名称
	 */
	private String companyName;

	public ManufacturerInfo getManufacturerInfo() {
		return manufacturerInfo;
	}

	public void setManufacturerInfo(ManufacturerInfo manufacturerInfo) {
		this.manufacturerInfo = manufacturerInfo;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}  

	public List<CarProperty> getCarPropertyList() {
		return carPropertyList;
	}

	public void setCarPropertyList(List<CarProperty> carPropertyList) {
		this.carPropertyList = carPropertyList;
	}


}
